<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>shared/wheels/hubs/hubs.i3d</filename>
    <nodes left="0|1|0" right="0|1|1" />
    <color1>0.096 0.096 0.096 0</color1>
</hub>
